name: pytorch-CycleGAN-and-pix2pix
channels:
- peterjc123
- defaults
dependencies:
- python=3.5.5
- pytorch=0.4.1
- scipy
- pip:
  - dominate==2.3.1
  - git+https://github.com/pytorch/vision.git
  - Pillow==5.0.0
  - numpy==1.14.1
  - visdom==0.1.7
